.filters-content {
    margin-top: 0 !important;
    margin-bottom: 3rem;
}

    .filters-content .video-background iframe {
        visibility: hidden;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 640px;
        z-index: 2;
        -moz-transition: all .33s ease-in-out;
        -o-transition: all .33s ease-in-out;
        -webkit-transition: all .33s ease-in-out;
        transition: all .33s ease-in-out;
        -o-object-fit: fill;
        object-fit: fill;
    }

    .filters-content .video-background.active iframe {
        visibility: visible;
    }

    .filters-content .image-background, .filters-content .video-background {
        height: 640px;
        width: 100%;
        background-size: cover !important;
        z-index: 1;
        -moz-transition: all .33s ease-in-out;
        -o-transition: all .33s ease-in-out;
        -webkit-transition: all .33s ease-in-out;
        transition: all .33s ease-in-out;
    }

        .filters-content .video-background .after {
            position: relative;
            width: 100%;
            height: 640px;
        }
